.prd-features-image .fi-image {position: relative}
.prd-features-image .fi-image .fi-points .fi-point {position: absolute;width: 50px;height: 50px;border: 3px solid #fff;border-radius: 50%;background: #eca559;cursor: pointer;transform: scale(0.9);transition: transform .2s ease}
.prd-features-image .fi-image .fi-points .fi-point:before, .prd-features-image .fi-image .fi-points .fi-point:after {content: "";position: absolute;top: 50%;left: 50%;width: 60%;height: 3px;background: #fff}
.prd-features-image .fi-image .fi-points .fi-point:before {transform: translate(-50%, -50%)}
.prd-features-image .fi-image .fi-points .fi-point:after {transform: translate(-50%, -50%) rotate(90deg)}
.prd-features-image .fi-image .fi-points .fi-point:hover {transform: scale(1)}
.prd-features-image .fi-image .fi-points .fi-point.active {background: #f07d00;transform: scale(1)}
.prd-features-image .fi-points-content {position: relative}
.prd-features-image .fi-points-content .fi-content-item {display: none;position: absolute;top: 50%;transform: translateY(-50%)}
.prd-features-image .fi-points-content .fi-content-item.active {display: block}
.jcf-file {display: none !important;}

.page-signup .pgsu-form {
  border-right: 1px solid #ccc;
}

@media only screen and (max-width: 768px) {
  .prd-features-image .fi-points-content .fi-content-item {position: relative}
  .page-signup .pgsu-form {
    border-bottom: 1px solid #ccc;
    border-right: 0;
  }
}
.blg-post .blg-post-img img {
  aspect-ratio: 3/2 !important;
}
